/* 科室 */
.ks{width:94%; padding:3% 3% 5%; float:left;}
.ksbg{background:#f4f3f3;}
.ks_title{margin:0 auto; margin-bottom:2%}
.ks_title h3{width:100%; text-align:center; float:left; color:#004986;}
.ks_title span{float:left;}
.ks_banner{margin:0 auto; padding:2% 0; clear:left;}
.ks_text{ text-indent:2em; float:left;}
.ks_text a{ color:#f1ac2d;}

.ks_pic{  width:87.2%; margin:0 auto; clear:left; padding:3% 6.4%;}
.ks_pic .ta{width:46%; float:left; padding:2%; display:block;}
.ks_pic .ta1{width:31%; float:left; padding:1.1%; display:block;}

.ks_pic1{  width:96%; margin:0 auto; clear:left; padding:3% 2%;}
.ks_pic1 .ta{width:46%; float:left; padding:2%; display:block;}
.ks_pic1 .ta p{width:100%; margin:0 auto; clear:left; text-align:center; border:1px dashed #5b8ab9; overflow:hidden;}
.ks_pic1 .ta b{float:left;width:100%; text-align:center; clear:left; margin-top:2%;}
.ks_pic1 .ta .sm{ float:left; clear:left;}

.ks_list{width:84.3%; margin:0 auto; padding:4% 7.85%; clear:left;}
.ks_list li{ margin-bottom:2%; float:left; clear:left; margin-bottom:6%;}
.ks_list a{width:100%; text-align:center; float:left; display:block; border-radius:0.3em; color:#fff; font-weight:bold; margin-top:4%;}
.ks_list .left{width:45%; margin-right:5%; float:left;}
.ks_list .right{width:50%; float:left;}
.ks_list .right .text{float:left; overflow:hidden; width:100%;}
.ks_list .right .text h3{float:left; font-weight:bold;}
.ks_list .right .text p{ float:left; overflow:hidden;}
.ks_list .left a{background:#fdab00;}
.ks_list .right a{background:#004986;}

.ks_syz{ float:left; clear:left;}
.ks_syz li{width:23%; float:left; margin:1%; background:#7c7c7c; border-radius:0.4em; cursor:pointer; text-align:center; color:#FFF;}
.ks_syz .js{ text-indent:2em; float:left; clear:left; margin-bottom:3%;}
.ks_syz .syz{width:23%; float:left; padding:2% 1%;}
.ks_syz .syz p{ background:#d0d0d0; text-align:center; }
.ks_syz h3{ text-align:center; clear:left; float:left; margin:2% 0 ; float:left; }

.ks_al{ float:left;}
.ks_al li{width:100%; float:left;}
.ks_al li p{width:100%; float:left; text-align:center;}
.ks_al li p b{ color:#004986;}
.ks_tip{ clear:left; float:left; font-weight:bold; margin:3% 0;}
.ks_tip span{width:5%; float:left;}
.ks_link{width:80%;margin:0 auto;clear:left;background:#fdab00;border-radius:0.4rem;display:block;color:#FFF; text-align:center;font-weight:bold;}


.ks_zj{float:left;}
.ks_zj li{width:100%; float:left;}
.ks_zj li .pic{float:left; margin-right:2%;}
.ks_zj li .text{float:left;}
.ks_zj li .text b{padding-bottom:1%; width:100%; display:block;}
.ks_zj li .text p{text-align:left;}
.ks_zj li .text p span{ font-weight:bold;}
.ks_zj li .text a{background:#fdab00; border-radius:8px; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px; float:left;}
.ks_zj li .text .a1{width:100%; margin:3% 2% 0 0; border-radius:0.4rem;}

.ks_zj .dot{width:57px; height:13px; margin:0 auto; padding:10px 0 0; clear:left;}
.ks_zj .dot a{width:13px; height:13px; float:left; margin:0 3px; display:block; cursor:pointer}
.ks_zj .dot .a1{ background:url(../images/ks_dot.jpg) no-repeat center top;}
.ks_zj .dot .a1:hover{ background:url(../images/ks_dotHover.jpg) no-repeat center top;}
.ks_zj .dot .on{ background:url(../images/ks_dotHover.jpg) no-repeat center top;}

.ks_QA{float:left;}
.ks_QA .bt{float:left; overflow:hidden; margin-bottom:1%;}
.ks_QA span{float:left; display:block; margin-right:2%;}
.ks_QA  .da{float:left; margin-bottom:5%;}
.ks_QA .da a{color:#fdab00;}

/*xinzhuanjia*/
.zj_1109 h5 {margin:5% 0;}
.zj_1109 .hd{ width:100%; height:40px;  position:relative; z-index:1; bottom:5px; text-align:center;}
.zj_1109 .hd ul{ display:inline-block; height:5px; padding:3px 5px; margin-top:4%; 
  font-size:0; vertical-align:top;  }	
.zj_1109 .hd li{ display:inline-block; width:130px; height:12px; 
 background:#ababab; margin:0 8px;  vertical-align:top; overflow:hidden;
	}
.zj_1109 .hd .on{ background:#f3c500;  }

.zj_1109 .bd ul li {width:26%; margin-left:5%; float:left;}
.zj_1109 .bd ul li h3 {font-size:24px; text-align:center; color:#6ca5c0; margin:5px 0;}
.zj_1109 .bd ul li h4 {font-size:18px; text-align:center; color:#000; margin:8px 0;}
.zj_1109 .bd ul li .zj_bd {width:60px; line-height:30px; text-align:center; font-size:18px;
 color:#6ca5c0; border-radius:5px; border:1px #6ca5c0 solid; float:left; margin-left:10px;}
 
 /*xinzhuanjia*/
.zj_1109_1 h5 {margin:5% 0;}
.zj_1109_1 .hd{ width:100%; height:40px;  position:relative; z-index:1; bottom:5px; text-align:center;}
.zj_1109_1 .hd ul{ display:inline-block; height:5px; padding:3px 5px; margin-top:4%; 
  font-size:0; vertical-align:top;  }	
.zj_1109_1 .hd li{ display:inline-block; width:130px; height:12px; 
 background:#ababab; margin:0 8px;  vertical-align:top; overflow:hidden;
	}
.zj_1109_1 .hd .on{ background:#f3c500;  }

.zj_1109_1 .bd ul li {width:26%; margin-left:16%; float:left;}
.zj_1109_1 .bd ul li h3 {font-size:24px; text-align:center; color:#6ca5c0; margin:5px 0;}
.zj_1109_1 .bd ul li h4 {font-size:18px; text-align:center; color:#000; margin:8px 0;}
.zj_1109_1 .bd ul li .zj_bd {width:60px; line-height:30px; text-align:center; font-size:18px;
 color:#6ca5c0; border-radius:5px; border:1px #6ca5c0 solid; float:left; margin-left:10px;}
 
.pp_01 .hd{ width:100%; height:11px;  position:relative; z-index:1; bottom:5px; text-align:center;  }
.pp_01 .hd ul{ display:inline-block; height:5px; padding:3px 5px; margin-top:-1%; 
		-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
	}
.pp_01 .hd ul li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#fff; margin:0 8px;  vertical-align:top; overflow:hidden;  border:1px #364696 solid; }
.pp_01 .hd ul .on{ background:#364696;  }
.pp_01 .bd {width:100%; margin:3% auto;}
.pp_01_01 {margin-bottom:4%; background-color:#f4f3f3;}
.pp_01_left {width:41%; margin-left:1%; float:left;}
.pp_01_right {width:53%; margin-left:3%; float:left;}
.pp_01_right h3 {font-size:21px; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:18px; line-height:1.8em;}
.pp_01_right h4 {margin-top:4%;}

.zj_11_01 {margin:0% 0;}
.zj_11_01 .zj_11_01_left {width:40%; float:left;}
.zj_11_01 .zj_11_01_right {width:55%; float:left; margin-left:5%;}
.zj_11_01 .zj_11_01_right h4 {font-size:21px; font-weight:bold; color:#004986; margin:2% 0;}
.zj_11_01 .zj_11_01_right p {font-size:18px; line-height:1.6em;}
.zj_11_01 .zj_11_01_right h5 {width:50%; margin-top:3%;}
.zj_11_01 h6 {margin:3% 0;}

.xf_0126 {margin-bottom:3%;}
.xf_0126_1 {background-color:#f4f2f3; width:94%; margin:3%;}
.xf_0126_left {width:39%; float:left;}
.xf_0126_right h4 {font-size:24px; text-align:center; margin:5% 0;font-weight: bold;}
.xf_0126_right p {font-size:20px; text-indent:2em; color:#333333;}
.xf_0126_right {width:55%; margin:0 3%; float:left;}

 
  @media screen and (max-width:640px)
{
.ks_title h3{ font-weight: bold;}
.zj_1109 .hd{ width:100%; height:40px;  position:relative; z-index:1; bottom:5px; text-align:center;}
.zj_1109 .hd ul{ display:inline-block; height:5px; padding:3px 5px; margin-top:4%; 
  font-size:0; vertical-align:top;  }	
.zj_1109 .hd li{ display:inline-block; width:70px; height:8px; 
 background:#ababab; margin:0 8px;  vertical-align:top; overflow:hidden;
	}
.zj_1109 .hd .on{ background:#f3c500;  }

.zj_1109 .bd ul li {width:30%; margin-left:2.5%; float:left;}
.zj_1109 .bd ul li h3 {font-size:1rem; text-align:center; color:#6ca5c0; margin:5px 0;}
.zj_1109 .bd ul li h4 {font-size:0.875rem; text-align:center; color:#000; margin:8px 0;}
.zj_1109 .bd ul li .zj_bd {width:40px; line-height:20px; text-align:center; font-size:0.875rem;
 color:#6ca5c0; border-radius:5px; border:1px #6ca5c0 solid; float:left; margin-left:7px;}
 
.zj_11_01 {margin:0% 0;}
.zj_11_01 .zj_11_01_left {width:45%; float:left;}
.zj_11_01 .zj_11_01_right {width:50%; float:left; margin-left:2.5%;}
.zj_11_01 .zj_11_01_right h4 {font-size:1.3rem; font-weight:bold; color:#004986; margin:3% 0;}
.zj_11_01 .zj_11_01_right p {font-size:1.1rem; line-height:1.5rem;}
.zj_11_01 .zj_11_01_right h5 {width:60%; margin-top:3%;}
.zj_11_01 h6 {margin:3% 0;}

.pp_01_01 {margin-bottom:4%; background-color:#f4f3f3;}
.pp_01_left {width:43%; margin-left:3%; float:left;}
.pp_01_right {width:47%; margin-left:4%; float:left;}
.pp_01_right h3 {font-size:1.3rem; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:1.1rem; line-height:1.5rem;}
.pp_01_right h4 {margin-top:4%;}

.xf_0126_left {width:45%; float:left;}
.xf_0126_right h4 {font-size:1.5rem; text-align:center; margin:3% 0;}
.xf_0126_right p {font-size:1.2rem; text-indent:2em; }
.xf_0126_right {width:49%; margin:0 3%; float:left;}
}

@media(max-width:480px){
.ks_title h3{ font-size:1.4rem; line-height:2.8rem;font-weight: bold;}
.ks_text{ font-size:1.3rem; line-height:1.9rem;}
.ks_list a{ font-size:1.2rem; line-height:2.2rem;}
.ks_list .right .text{height:71px; margin-bottom:3px;}
.ks_list .right .text h3{float:left; font-weight:bold;font-size:1rem; line-height:2.2rem;}
.ks_list .right .text p{ float:left; line-height:1.23rem; height:1.23rem; font-size:1rem}
.ks_pic1 .ta p{ line-height:2.4rem;height:2.4rem; font-size:0.8rem;}
.ks_pic1 .ta b{font-size:1rem; line-height:2rem;}
.ks_pic1 .ta .sm{font-size:1rem; text-align:left;}
.ks_syz li{ line-height:2.5rem; font-size:0.8rem;}
.ks_syz .syz p{ line-height:2rem; font-size:1rem}
.ks_al li p{ line-height:2.5rem;}
.ks_al li p b{font-size:1.2rem;}
.ks_tip{font-size:1rem; font-weight:bold; margin:2% 0;}
.ks_tip span{width:5%; margin:0 1% 0 3%; float:left;}
.ks_link{ line-height:2.5rem; font-size:1rem;}
.ks_xx{font-size:1.1rem; line-height:1.6rem;}
.ks_zj li .pic{width:29%; }
.ks_zj li .text{width:69%;font-size:1.2rem; line-height:1.6rem;height:1.6rem}
.ks_zj li span{width:20%;font-size:0.9rem; line-height:1.6rem; padding-top:1.5%}
.ks_zj li .text b{font-size:1.3rem; padding-bottom:1%; width:100%; display:block;}
.ks_zj li .text p{ text-align:left; font-size:1.2rem; line-height:1rem; height:1.6rem; overflow:hidden;}
.ks_zj li .text p span{ font-weight:bold;font-size:1.2rem;}
.ks_zj li .text a{line-height:2.2rem; font-size:1.2rem; margin:10px 0 0 0}
.ks_QA .bt{ font-size: 1.5rem; line-height:2rem; height: 2.1rem;}
.ks_QA span{width:6%;}
.ks_QA  .da{font-size:1rem; line-height:1.8rem;}
.ks_QA  .da span{max-height:5.4rem; min-height:3.6rem;}
.ks_QA  .da .text{width:90%; float:left;}
}

@media(min-width: 481px){
.ks_title h3{ font-size:2rem; line-height:3.6rem;font-weight: bold;}
.ks_text{ font-size:1.8rem; line-height:2.5rem;}
.ks_list a{ font-size:1.3rem; line-height:3.5rem;}
.ks_list .right .text{height:142px;}
.ks_list .right .text h3{float:left; font-weight:bold;font-size:2rem; line-height:3.5rem;}
.ks_list .right .text p{ float:left; line-height:2rem; font-size:1.4rem}
.ks_pic1 .ta p{ line-height:3.4rem; height:3.4rem; font-size:1.4rem;}
.ks_pic1 .ta b{font-size:1.4rem; line-height:2.5rem;}
.ks_pic1 .ta .sm{font-size:1.4rem; line-height:2.5rem; text-align:left;}
.ks_syz .js{ line-height:2.2rem; font-size:1.6rem;}
.ks_syz li{ line-height:3rem; font-size:1.4rem;}
.ks_syz .syz p{ line-height:3rem; font-size:1.4rem}
.ks_syz h3{ font-size:1.6rem }
.ks_al li p{ line-height:4rem; font-size:1.4rem;}
.ks_al li p b{font-size:1.6rem;}
.ks_tip{font-size:1.6rem;}
.ks_tip span{width:5%; margin:0 1% 0 12%; float:left;}
.ks_link{ line-height:3.5rem; font-size:1.6rem;}
.ks_xx{font-size:1.6rem; line-height:2.4rem;}
.ks_zj li .pic{width:24%; }
.ks_zj li .text{width:73%; font-size:1.7rem; line-height:2.4rem;height:2.4rem;}
.ks_zj li span{width:13%;font-size:1.4rem; line-height:2.4rem; padding-top:1.2%}
.ks_zj li .text b{font-size:2rem;}
.ks_zj li .text p{font-size:1.4rem; line-height:2.5rem;height:2.5rem; overflow:hidden;}
.ks_zj li .text a{line-height:4rem; font-size:2rem; }
.ks_QA .bt{ font-size: 2rem; line-height:2.4rem; height: 2.6rem;}
.ks_QA span{width:5%;}
.ks_QA  .da{font-size:1.6rem; line-height:2.8rem;}
.ks_QA  .da span{max-height:5.4rem; min-height:3.6rem;}
.ks_QA  .da .text{width:90%; float:left;}
}


/* 项目类通用列表样式 */
.xm_tip{float:left; height:auto; margin:3% 0;}
.xm_tip i{width:6%; float:left; display:block; padding-right:1%;}
.xm_list{ height:auto; float:left;}
.xm_list li{width:100%; float:left; margin-bottom:3%}
.xm_list li div{ float:left; text-decoration:none;  display:block;}
.xm_list li .jybj_text{background:#e2e2e2; float:left; padding:0.5% 3%; width:94%; text-align:center;overflow:hidden;}
.xm_list li .jybj_text b{}

.xm_list .link{background:#fdab00; border-radius:8px; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px; float:left;}
.xm_list .a1{width:38%; margin-right:2%; border-radius:0.4rem;margin-left:11%;}
.xm_list .a2{width:38%; background:#004986; border-radius:0.4rem;}

.xm_list .a1_1{width:28%; margin-right:2%; border-radius:0.4rem;margin-left:21%;}
.xm_list .a2_1{width:28%; background:#004986; border-radius:0.4rem;}

.xm_list_title{width:100%; float:left; overflow:hidden;margin-bottom:2%;}
.xm_list_title a{ text-align:left; display:block; color:#000; float:left; padding-left:2%;color:#004986;}
.xm_list_title a h5{font-weight:500; float:right; width:20%; text-align:right; padding:0; margin:0; color:#000; display:block;}
.xm_list_title span{float:left; display:block; clear:left;}

@media(max-width:480px){
.xm_tip{line-height:2.5rem; font-size:1.2rem;width:90%; padding:0 5%; text-align:center;}
.xm_tip i{width:8%; padding-top:2%;}
.xm_list li .jybj_text{line-height:2.5rem; font-size:1rem;  height:2.5rem;}
.xm_list a{line-height:2.2rem; font-size:1.2rem;}
.xm_list_title{height:2.5rem;}
.xm_list_title a{width:96%;font-size:1.4rem; line-height:2.5rem; height:2.5rem; }
.xm_list_title a h5{float:right; width:20%; text-align:right; padding:0; margin:0; font-size:12px;}
.xm_list_title span{width:2%;padding-top:3px;}

}
@media(min-width: 481px){
.xm_tip{line-height:2.5rem; font-size:1.7rem;width:80%; padding:0 10%;}
.xm_tip i{width:6%;}
.xm_list li .jybj_text{line-height:3.5rem; font-size:1.6rem;height:3.5rem;}
.xm_list a{line-height:4rem; font-size:2rem;}
.xm_list_title{height:3rem;}
.xm_list_title a{width:97%; font-size:2rem;  line-height:3rem; height:3rem;}
.xm_list_title a h5{float:right; width:20%; text-align:right; padding:0; margin:0; font-size:14px;}
.xm_list_title span{width:1%; padding-top:8px;}	
}



/*精品项目*/
.jpxm{ float:left;margin-top:3%}
.jpxm li{width:100%; float:left; margin-bottom:3%}
.jpxm li a{ float:left; text-decoration:none; position:relative; color:#FFF;}
.jpxm li a span{ position:absolute; bottom:0px; left:0px; background:url(../images/tmbg.png) left top; padding:0.5% 0; width:100%;}
@media(max-width:480px){
.jpxm li a span{line-height:2rem; font-size:1.2rem;}
}
@media(min-width: 481px){
.jpxm li a span{line-height:2rem; font-size:1.4rem;}
}



/*--width:320px/width:480px-----------------------------------------------------------------------------------------*/
@media(max-width:480px){
/* 咨询 */
.consulting{ height:auto; float:left; margin-bottom:3%;}
.consulting .tip{width:96%; height:36px; margin:0 auto; margin-top:2%; margin-bottom:2%; border:1px dotted #bd8636;  line-height:15px; display:block;}
.consulting .tip span{width:12%; padding:1%; font-size:1rem; color:#FFF; display:block; background:#c94a0b; text-align:center; float:left;}
.consulting .tip .t1{width:84%; padding:0 1%; font-size:0.9rem; line-height:18px; float:left;}
.consulting .tb{width:96%; height:auto; margin:0 auto;}
.consulting .tb p{width:50%; float:left; height:30px;}
.consulting .tb p b{width:25%; float:left; line-height:25px;}
.consulting .tb p input{ float:left;}
.consulting .tb p .input{width:65%; line-height:20px; font-size:1rem; padding:1%; line-height:18px;}
.consulting .tb p i{width:10px; height:17.5px; float:left;}
.consulting .tb .p1{width:100%; float:left; height:auto; margin-bottom:5px;}
.consulting .tb .p1 b{width:12.5%; height:60px; float:left; line-height:25px;}
.consulting .tb .p1 .input2{width:81.5%; line-height:20px; height:60px; font-size:1rem; padding:1%; line-height:18px;}
.consulting .tb .link{width:172px; height:20px; margin:0 auto; clear:left;}
.consulting .tb .link a{width:76px; line-height:20px; background:#747474; text-align:center; font-size:1rem; color:#FFF; float:left; display:block; margin:0px 5px;}
}


/*--width:481px/width:640px-----------------------------------------------------------------------------------------*/	
@media(min-width: 481px){
/* 咨询 */
.consulting{ height:auto; float:left; margin-bottom:3%;}
.consulting .tip{width:96%; height:70px; margin:0 auto; margin-top:2%; margin-bottom:2%; border:1px dotted #bd8636;  line-height:15px; display:block;}
.consulting .tip span{width:70px; line-height:29px; padding:1%; font-size:18px; color:#FFF; display:block; background:#c94a0b; text-align:center; float:left;}
.consulting .tip .t1{width:81%; padding:0 15px; font-size:16px; line-height:35px; float:left;}
.consulting .tb{width:96%; height:auto; margin:0 auto;}
.consulting .tb p{width:50%; float:left; margin-bottom:5px;}
.consulting .tb p b{width:19.5%; float:left; line-height:30px; font-size:18px;}
.consulting .tb p input{ float:left;}
.consulting .tb p .input{width:65%; height:20px; line-height:30px; font-size:16px; padding:2.5px; line-height:18px;}
.consulting .tb p i{width:20px; height:35px; float:left;}
.consulting .tb .p1{width:100%; float:left; height:auto;}
.consulting .tb .p1 b{width:9.5%; height:60px; float:left; line-height:25px;}
.consulting .tb .p1 .input2{width:81.5%; line-height:20px; height:60px; font-size:1rem; padding:1%; line-height:18px;}
.consulting .tb .link{width:244px; height:33px; margin:0 auto; clear:left;}
.consulting .tb .link a{width:112px; line-height:33px; background:#747474; text-align:center; font-size:16px; color:#FFF; float:left; display:block; margin:0px 5px;}
.consulting .tb .link input{width:112px; line-height:31px; background:#747474; text-align:center; font-size:16px; color:#FFF; float:left; display:block; margin:0px 5px; border:none; font-family:"微软雅黑";}
}

@media screen and (max-width:400px)
{
.zj_11_01 {margin:0% 0;}
.zj_11_01 .zj_11_01_left {width:45%; float:left;}
.zj_11_01 .zj_11_01_right {width:50%; float:left; margin-left:2.5%;}
.zj_11_01 .zj_11_01_right h4 {font-size:1.25rem; font-weight:bold; color:#004986; margin:2% 0;}
.zj_11_01 .zj_11_01_right p {font-size:0.875rem; line-height:1.4rem;}
.zj_11_01 .zj_11_01_right h5 {width:60%; margin-top:3%;}
.zj_11_01 h6 {margin:3% 0;}

.pp_01_01 {margin-bottom:4%; background-color:#f4f3f3;}
.pp_01_left {width:44%; margin-left:3%; float:left;}
.pp_01_right {width:46%; margin-left:4%; float:left;}
.pp_01_right h3 {font-size:1.25rem; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:1.1rem; line-height:1.5rem;}
.pp_01_right h4 {margin-top:4%;}

.xf_0126_left {width:45%; float:left;}
.xf_0126_right h4 {font-size:1.4rem; text-align:center; margin:3% 0;}
.xf_0126_right p {font-size:1.1rem; text-indent:2em;}
.xf_0126_right {width:49%; margin:0 3%; float:left;}
}

/*xinzhuanjia*/
 @media screen and (max-width:360px)
{
.zj_1109 .bd ul li {width:30%; margin-left:2.5%; float:left;}
.zj_1109 .bd ul li h3 {font-size:0.875rem; text-align:center; color:#6ca5c0; margin:5px 0;}
.zj_1109 .bd ul li h4 {font-size:0.625rem; text-align:center; color:#000; margin:8px 0;}
.zj_1109 .bd ul li .zj_bd {width:40px; line-height:20px; text-align:center; font-size:0.625rem;
 color:#6ca5c0; border-radius:5px; border:1px #6ca5c0 solid; float:left; margin-left:2px;}
 
.zj_11_01 {margin:0% 0;}
.zj_11_01 .zj_11_01_left {width:45%; float:left;}
.zj_11_01 .zj_11_01_right {width:50%; float:left; margin-left:2.5%;}
.zj_11_01 .zj_11_01_right h4 {font-size:1rem; font-weight:bold; color:#004986; margin:2% 0;}
.zj_11_01 .zj_11_01_right p {font-size:0.875rem; line-height:1.0rem;}
.zj_11_01 .zj_11_01_right h5 {width:60%; margin-top:3%;}
.zj_11_01 h6 {margin:3% 0;}

.pp_01_01 {margin-bottom:4%; background-color:#f4f3f3;}
.pp_01_left {width:42%; margin-left:3%; float:left;}
.pp_01_right {width:48%; margin-left:4%; float:left;}
.pp_01_right h3 {font-size:1rem; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:0.875rem; line-height:1.3rem;}
.pp_01_right h4 {margin-top:4%;}

.xf_0126_left {width:45%; float:left;}
.xf_0126_right h4 {font-size:1rem; text-align:center; margin:1% 0;}
.xf_0126_right p {font-size:0.625rem; text-indent:2em;}
.xf_0126_right {width:49%; margin:0 3%; float:left;}
}


/* 牙周科室切换代码 */
.zhengzhuang {margin-bottom:3%; margin-top:1%; background: #f4f3f3; padding: 2% 0;}
.zhengzhuang .hd{width: 100%; margin: auto;}
.zhengzhuang .hd li {width:33.3333%; float:left; background-color:#7c7c7c; color:#fff; line-height:50px; font-size:24px; font-weight:normal; text-align:center; outline: 1px solid #FFF;outline-offset: -1px; }
.zhengzhuang .hd .on {background-color:#014986; color:#fff;}
.zz_1{width: 100%; margin: 2% auto;}
.zz_1_pic{width: 30%; float: left;}
.zz_1_txt{width: 66%; float: left; margin-left:4%; padding-top: 2%; font-weight: normal;}
.zz_1_txt p{font-size: 24px; line-height: 50px; color: #666; text-indent:0;}
.zz_1_txt strong{color: #333; font-weight: bold;}
.zz_2{width: 100%; margin: 2% auto;}
.zz_2 p{font-size: 20px; line-height: 29px; color: #666; margin-top: 1%;}
.zz_2_txt{width: 32%; float: left;}
.zz_2_pic{width: 66%; float: left; margin:1%}
.zz_btn{width: 94%; font-size: 20px; line-height: 40px; background: #fdaa01; border-radius: 6px; text-align: center; margin: 2% auto;}
.zz_btn a{color: #fff;}
.zz_3{width: 100%; margin: 2% auto; font-size: 20px; line-height: 26px; color: #666;}
.zz_3 li{width: 30%; float: left; margin-right: 5%;}
.zz_3 li:nth-child(3){margin-right: 0;}
.zz_icon{width: 36%; float: left; margin-right: 5%;}
.zhengzhuang .bd img{width:100%;}
.mc{width: 92.1875%;margin: 5.0847% auto;}
.mc li{width: 48.4746%;float: left;margin-right: 3.0508%;}
.mc li:nth-child(2){margin-right: 0;}

@media screen and (max-width:320px)
{
.zhengzhuang .hd li { line-height:24px; font-size:13px;}
.zz_1_txt p{font-size: 14px; line-height: 16px;}
.zz_2 p{font-size: 12px; line-height: 15px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;}
.zz_btn{font-size: 12px; line-height: 20px; border-radius: 4px; width: 100%;}
.zz_3{font-size: 12px; line-height: 16px;}
}

@media screen and (min-width:321px) and (max-width:360px)
{
.zhengzhuang .hd li { line-height:30px; font-size:14.5px;}
.zz_1_txt p{font-size: 15px; line-height: 20px;}
.zz_2 p{font-size: 13px; line-height: 18px;}
.zz_btn{font-size: 12px; line-height: 22px; border-radius: 4px;}
.zz_3{font-size: 14px; line-height: 18px;}
}
@media screen and (min-width:361px) and (max-width:375px)
{
.zhengzhuang .hd li { line-height:32px; font-size:15px;}
.zz_1_txt p{font-size: 16px; line-height: 20px;}
.zz_2 p{font-size: 14px; line-height: 20px;}
.zz_btn{font-size: 13px; line-height: 24px; border-radius: 4px;}
.zz_3{font-size: 15px; line-height: 20px;}
}


@media screen and (min-width:376px) and (max-width:414px)
{
.zhengzhuang .hd li { line-height:40px; font-size:17px;}
.zz_1_txt p{font-size: 16px; line-height: 25px;}
.zz_2 p{font-size: 15px; line-height: 22px;}
.zz_btn{font-size: 14px; line-height: 26px; border-radius: 4px;}
.zz_3{font-size: 16px; line-height: 20px;}
}

@media screen and (min-width:415px) and (max-width:639px)
{
.zhengzhuang .hd li { line-height:50px; font-size:24px;}
.zz_1_txt p{font-size: 23px; line-height: 50px;}
.zz_2 p{font-size: 20px; line-height: 29px;}
.zz_btn{font-size: 20px; line-height: 40px; border-radius: 6px;}
.zz_3{font-size: 20px; line-height: 26px;}
}
